## model
Class TournamentManager.DataFileFilter

    java.lang.Object
      model.TournamentManager.DataFileFilter

All Implemented Interfaces:
  java.io.FilenameFilter

Enclosing class:
  TournamentManager

    private static class TournamentManager.DataFileFilter

extends java.lang.Object
implements java.io.FilenameFilter

Constructor Summary
`private` `TournamentManager.DataFileFilter()`

Method Summary
`boolean` `accept(java.io.File folder, java.lang.String filename)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TournamentManager.DataFileFilter

    private TournamentManager.DataFileFilter()

Method Detail

### accept

    public boolean accept(java.io.File folder,
                          java.lang.String filename)

  Specified by:
    `accept` in interface `java.io.FilenameFilter`